<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="assets/img/logo.png" type="image/png" />
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
    <!-- Font Awesome -->
    <script src="https://kit.fontawesome.com/a9bd6a3b8b.js" crossorigin="anonymous"></script>
    <!-- AOS -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet" />
    <!-- Style CSS -->
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" />
    <title>Fried Rice GreenK</title>
</head>

<body>
    <!-- Navigation -->
    <div class="nav-container">
        <header>
            <label for="hamburger">&#9776;</label>
            <input type="checkbox" id="hamburger" />
            <div class="logo"></div>
            <nav>
                <ul>
                    <li><a href="#" class="active">Home</a></li>
                    <li><a href="#menu">Menu</a></li>
                    <li><a href="#benefit">Benefits</a></li>
                    <li><a href="#blog">Blog</a></li>
                    <li><a href="#footer">Contact</a></li>
                </ul>
            </nav>
        </header>
    </div>

    <!-- Hero Image-->
    <div class="hero-container">
        <div class="hero-text">
            <h1>GREENK FRIED RICE</h1>
            <p>Best Selling Fried Rice in Bandung City</p>
            <a href="#" class="button">Register Now</a>
        </div>
    </div>

    <!-- Menu -->
    <div class="menu-title">
        <h1>Fried Rice Menu</h1>
        <hr />
    </div>
    <div class="menu-list" id="menu">
        <!-- Special Fried Rice -->
        <div class="menu-container" data-aos="fade-up" data-aos-duration="3000">
            <section class="menu">
                <div class="menu-image">
                    <img src="assets/img/special-fried-rice.jpg" />
                </div>
                <div class="menu-text">
                    <h1>Special Fried Rice</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis ab
                        maxime qui quas iusto voluptatem consequuntur corrupti impedit quo
                        eligendi illum voluptatum, maiores dolore id aperiam sint iste,
                        vel aliquid. Harum et, iure ex reiciendis facilis quo porro
                        exercitationem a. Temporibus quaerat tempora pariatur saepe.
                    </p>
                    <p>Molestiae, sequi illo optio vitae error enim earum?</p>
                </div>
            </section>
        </div>
        <!-- Sausage Fried Rice -->
        <div class="menu-container" data-aos="fade-up" data-aos-duration="3000">
            <section class="menu">
                <div class="menu-image">
                    <img src="assets/img/sausage-fried-rice.jpg" />
                </div>
                <div class="menu-text">
                    <h1>Sausage Fried Rice</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis ab
                        maxime qui quas iusto voluptatem consequuntur corrupti impedit quo
                        eligendi illum voluptatum, maiores dolore id aperiam sint iste,
                        vel aliquid. Harum et, iure ex reiciendis facilis quo porro
                        exercitationem a. Temporibus quaerat tempora pariatur saepe.
                    </p>
                    <p>Molestiae, sequi illo optio vitae error enim earum?</p>
                </div>
            </section>
        </div>
        <!-- Seafood Fried Rice -->
        <div class="menu-container" data-aos="fade-up" data-aos-duration="3000">
            <section class="menu">
                <div class="menu-image">
                    <img src="assets/img/seafood-fried-rice.jpg" />
                </div>
                <div class="menu-text">
                    <h1>Seafood Fried Rice</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis ab
                        maxime qui quas iusto voluptatem consequuntur corrupti impedit quo
                        eligendi illum voluptatum, maiores dolore id aperiam sint iste,
                        vel aliquid. Harum et, iure ex reiciendis facilis quo porro
                        exercitationem a. Temporibus quaerat tempora pariatur saepe.
                    </p>
                    <p>Molestiae, sequi illo optio vitae error enim earum?</p>
                </div>
            </section>
        </div>
    </div>
    <div class="more-menu-text">
        <a href="#menu" class="button">Load More Menu</a>
    </div>

    <!-- Benefits -->
    <div class="benefit-container" id="benefit">
        <header>
            <h1>Reasons You Should Try Eating Here</h1>
            <hr />
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium
                fugiat laborum quibusdam vero, similique illum omnis.
            </p>
        </header>
        <section data-aos="fade-up" data-aos-duration="2000">
            <!-- Affordable Prices-->
            <div>
                <i class="fas fa-money-bill fa-4x"></i>
                <h4>Affordable Prices</h4>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto,
                    asperiores. Praesentium, cum ullam reiciendis nostrum ab accusamus.
                </p>
            </div>
            <!-- Lots of Choices -->
            <div>
                <i class="fas fa-concierge-bell fa-4x"></i>
                <h4>Lots of Choices</h4>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto,
                    asperiores. Praesentium, cum ullam reiciendis nostrum ab accusamus.
                </p>
            </div>
            <!-- Interesting Promotions -->
            <div>
                <i class="fas fa-tag fa-4x"></i>
                <h4>Interesting Promotions</h4>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto,
                    asperiores. Praesentium, cum ullam reiciendis nostrum ab accusamus.
                </p>
            </div>
            <!-- It Feels Addictive -->
            <div>
                <i class="fas fa-utensils fa-4x"></i>
                <h4>It Feels Addictive</h4>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto,
                    asperiores. Praesentium, cum ullam reiciendis nostrum ab accusamus.
                </p>
            </div>
        </section>
    </div>

    <!-- Explore -->
    <section class="explore-container">
        <div class="explore-text">
            <h1>Explore</h1>
            <p>
                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aliquid
                harum ipsa repudiandae a odit distinctio quo illum! Reprehenderit
                pariatur excepturi expedita dignissimos incidunt iste deleniti
                corrupti esse.
            </p>
            <a href="#explore" class="button">Find Out More</a>
        </div>
    </section>

    <!-- Blog -->
    <div class="blog-container" id="blog" data-aos="fade-up" data-aos-duration="2000">
        <header>
            <h1>Blog</h1>
            <hr />
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit non dolorum
                cumque.
            </p>
        </header>
        <div class="blog-index">
            <!-- Various Vegetables -->
            <div class="snippet">
                <figure>
                    <img src="assets/img/food-material.jpg" class="snippet-image" />
                </figure>
                <div class="snippet-text">
                    <h2>Various Vegetables</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis
                        facere perspiciatis ab ullam animi minus deleniti odit at fugiat
                        saepe sed culpa non molestias sapiente impedit, architecto error
                        assumenda accusamus cupiditate. Facere quam, commodi et mollitia
                        distinctio recusandae qui numquam harum sequi temporibus facilis
                        voluptates, voluptas maxime aliquid sapiente deleniti!
                    </p>
                    <p>
                        Dolore provident expedita hic soluta maxime distinctio, error
                        delectus.
                    </p>
                    <small>Last updated 3 days ago</small>
                </div>
            </div>
            <!-- Quality Rice -->
            <div class="snippet">
                <figure>
                    <img src="assets/img/ricefield.jpg" class="snippet-image" />
                </figure>
                <div class="snippet-text">
                    <h2>Quality Rice</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis
                        facere perspiciatis ab ullam animi minus deleniti odit at fugiat
                        saepe sed culpa non molestias sapiente impedit, architecto error
                        assumenda accusamus cupiditate. Facere quam, commodi et mollitia
                        distinctio recusandae qui numquam harum sequi temporibus facilis
                        voluptates, voluptas maxime aliquid sapiente deleniti!
                    </p>
                    <p>
                        Dolore provident expedita hic soluta maxime distinctio, error
                        delectus.
                    </p>
                    <small>Last updated 2 week ago</small>
                </div>
            </div>
            <!-- Favorite Food -->
            <div class="snippet">
                <figure>
                    <img src="assets/img/cook.jpg" class="snippet-image" />
                </figure>
                <div class="snippet-text">
                    <h2>Favorite Food</h2>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis
                        facere perspiciatis ab ullam animi minus deleniti odit at fugiat
                        saepe sed culpa non molestias sapiente impedit, architecto error
                        assumenda accusamus cupiditate. Facere quam, commodi et mollitia
                        distinctio recusandae qui numquam harum sequi temporibus facilis
                        voluptates, voluptas maxime aliquid sapiente deleniti!
                    </p>
                    <p>
                        Dolore provident expedita hic soluta maxime distinctio, error
                        delectus.
                    </p>
                    <small>Last updated 1 month ago</small>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer class="footer-container" id="footer">
        <div class="footer-menu">
            <section>
                <div class="logo-container">
                    <a href="#">
                        <img src="assets/img/logo.png" />
                    </a>
                </div>
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam
                    sunt alias necessitatibus reiciendis reprehenderit aliquid, ex aut
                    odit.
                </p>
            </section>
            <section>
                <h3>Community</h3>
                <ul>
                    <li><a href="#">Activity</a></li>
                    <li><a href="#">Members</a></li>
                    <li><a href="#">Groups</a></li>
                    <li><a href="#">Forums</a></li>
                </ul>
            </section>
            <section>
                <h3>Our Services</h3>
                <ul>
                    <li><a href="#">Our Mission</a></li>
                    <li><a href="#">Help/Contact US</a></li>
                    <li><a href="#">Privacy Policy</a></li>
                    <li><a href="#">Cookie Policy</a></li>
                    <li><a href="#">Terms & Conditions</a></li>
                </ul>
            </section>
            <section>
                <h3>Contact US</h3>
                <div>
                    <i class="fas fa-envelope fa-fw"></i>
                    greenk@gmail.com
                </div>
                <div><i class="fas fa-phone fa-fw"></i> (021) 123456</div>
                <div>
                    <i class="fas fa-globe fa-fw"></i>
                    greenk.com
                </div>
            </section>
        </div>
        <div class="footer-copyright">
            <div>
                <small>&copy; <strong>GreenK Fried Rice 2022.</strong> All rights
                    reserved.</small>
            </div>
            <div>
                <a href="#"><i class="fab fa-facebook fa-lg"></i></a>
                <a href="#"><i class="fab fa-twitter fa-lg"></i></a>
                <a href="#"><i class="fab fa-instagram fa-lg"></i></a>
                <a href="#"><i class="fab fa-google-plus fa-lg"></i></a>
                <a href="#"><i class="fab fa-github fa-lg"></i></a>
            </div>
        </div>
    </footer>
    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>
</body>

</html>